## opendrim-lmp-softwareupdate 1.0.0

=== debian/changelog ===
opendrim-lmp-softwareupdate (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #755974)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Fri, 08 Jul 2011 19:05:55 +0200

opendrim-lmp-softwareupdate (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 11 Jun 2010 15:46:00 +0900
