=== debian/control ===
Source: opendrim-lmp-softwareupdate
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume BOTTEX <guillaumebottex@etri.re.kr>
Build-Depends: debhelper (>= 5), automake, autoconf, libtool, sfcb, libopendrim0-dev (>= 1.1.3), libxml2-dev
Standards-Version: 3.8.4
Homepage: http://opendrim.sourceforge.net/

Package: opendrim-lmp-softwareupdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sfcb, libopendrim0 (>= 1.1.3), lsb-release
Description: OpenDRIM Software Update provider
 Provides information about the computer system software update
 capabilities.
 .
 Compliant with the DMTF Software Update Profile v1.0.0 (DSP1025).
