=== debian/rules ===
#!/usr/bin/make -f

INSTALL = /usr/bin/install -c

CONFIGURE_OPTIONS := CIMSERVER=sfcb --prefix=/usr INTEROPNAMESPACE=root/interop COMMONLIBDIR=/usr/lib/cmpi

DESTDIR = $(CURDIR)/debian/tmp

VERSION = $(shell cat ./VERSION)

APP_NAME = opendrim-lmp-softwareupdate

OPENDRIM_REG_DIR = /usr/share/OpenDRIM
OPENDRIM_MOF_DIR = /usr/share/OpenDRIM/$(APP_NAME)/mof

configure: configure-stamp
configure-stamp:
	dh_testdir
	autoreconf -i --force
	./configure $(CONFIGURE_OPTIONS)
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	$(MAKE)
	#docbook-to-man debian/opendrim-lmp-softwareupdate.sgml > opendrim-lmp-softwareupdate.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	[ ! -f Makefile ] || $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) DESTDIR=$(DESTDIR) install
	$(INSTALL) -d -m 744 $(DESTDIR)$(OPENDRIM_REG_DIR)/$(APP_NAME)/registration
	$(INSTALL) -p -m 744 registration/*.sh $(DESTDIR)$(OPENDRIM_REG_DIR)/$(APP_NAME)/registration
	$(INSTALL) -d -m 744 $(DESTDIR)$(OPENDRIM_MOF_DIR)
	$(INSTALL) -p -m 644 mof/*.mof $(DESTDIR)$(OPENDRIM_MOF_DIR)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=$(DESTDIR)
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
